<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".MainActivity">

    <RadioGroup
        android:id="@+id/radio_group"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <RadioButton
            android:id="@+id/radio_croix"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Croix"/>

        <RadioButton
            android:id="@+id/radio_carre"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Carré"/>

        <RadioButton
            android:id="@+id/radio_rond"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Rond"/>

        <RadioButton
            android:id="@+id/radio_triangle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Triangle"/>
    </RadioGroup>

    <fr.iutfbleau.dev45.wamster.ex2choix.Dessin
        android:id="@+id/zoneDeDessin"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

</LinearLayout>